# $Revision: 1.16 $, $Date: 2009/10/02 08:27:44 $
Summary:	X.org dummy video driver
Summary(pl.UTF-8):	Pusty sterownik obrazu X.org
Name:		xorg-driver-video-dummy
Version:	0.3.2
Release:	2
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-video-dummy-%{version}.tar.bz2
# Source0-md5:	2a6f1f07462fbe336865068cd69c8593
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	libtool
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-proto-fontsproto-devel
BuildRequires:	xorg-proto-randrproto-devel
BuildRequires:	xorg-proto-renderproto-devel
BuildRequires:	xorg-proto-videoproto-devel
BuildRequires:	xorg-proto-xf86dgaproto-devel
BuildRequires:	xorg-util-util-macros >= 0.99.2
BuildRequires:	xorg-xserver-server-devel >= 1.0.99.901
BuildRequires:  rpmbuild(macros) >= 1.389
%requires_xorg_xserver_videodrv
Requires:	xorg-xserver-server >= 1.0.99.901
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
X.org dummy video driver.

%description -l pl.UTF-8
Pusty sterownik obrazu X.org.

%prep
%setup -q -n xf86-video-dummy-%{version}

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--disable-static

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

rm -f $RPM_BUILD_ROOT%{_libdir}/xorg/modules/*/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%attr(755,root,root) %{_libdir}/xorg/modules/drivers/dummy_drv.so
#%{_mandir}/man4/dummy.4*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-driver-video-dummy.spec,v $
Revision 1.16  2009/10/02 08:27:44  arekm
- release 2

Revision 1.15  2009/08/20 06:44:08  amateja
- updated to 0.3.2

Revision 1.14  2009/02/25 21:35:01  arekm
- up to 0.3.1

Revision 1.13  2009/02/25 21:04:47  arekm
- release 4

Revision 1.12  2008/08/30 16:33:12  arekm
- release 3

Revision 1.11  2008/07/01 16:07:21  arekm
- release 2

Revision 1.10  2008-03-20 07:13:24  arekm
- up to 0.3.0

Revision 1.9  2007/09/06 19:45:55  arekm
- rebuilding for new xserver

Revision 1.8  2007/09/06 16:22:52  arekm
- track xserver videodrv deps

Revision 1.7  2007/02/12 22:09:24  glen
- tabs in preamble

Revision 1.6  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.5  2006/04/11 09:30:27  qboosh
- updated to 0.2.0

Revision 1.4  2006/01/06 14:21:47  qboosh
- 0.1.0.5 (X11R7.0 release)

Revision 1.3  2005/12/07 14:22:34  qboosh
- 0.1.0.3 (X11R7.0-RC3)

Revision 1.2  2005/11/20 14:20:50  qboosh
- 0.1.0.2 (X11R7.0-RC2)

Revision 1.1  2005/10/29 17:51:18  qboosh
- new
